.modalWrapper{
    top:0;    
    position: absolute;
    width: 100%;
    min-height: 100%;
    background-color:rgba(0,0,0,0.8) ;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;

    .modalWindow{
        position: absolute;
        text-align: center;
        justify-content: center;
        align-items: center;
        width: 515px;
        color: white;
        z-index: 2;

        .modalWindowHeader{
            background-color: rgb(0, 31, 87);
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 30px ;

            .modalWindowHeaderText{
                margin: 0;
                font-size: 22px;
            }
            .modalWindowHeaderCross{
                margin: 0;

                &:hover{
                    cursor: pointer;
                }
            }
        }

        .modalWindowMain{
            background-color: rgb(34, 53, 109);
            padding: 40px 25px 25px;

            .modalWindowMainText{
                font-size: 15px;
                margin-bottom: 35px;
            }
            .modalMainBtns{
                display: flex;
                gap: 10px;
                justify-content: center;

                .modalBtn{
                    background-color: rgba(0,0,0,0.3);
                    width: 100px;
                    padding: 15px 25px;
                    border: none;
                    border-radius: 3px;
                    color: white;
                    font-size: 15px;
                }
            }
        }
    }
}